{{define "main"}}
<article>
	<header>
    <time datetime="{{.PublishDate.Format "2006-01-02"}}">{{.PublishDate.Format "2 Jan 2006"}}</time>
		<h1>{{.Title}}</h1>
	</header>

	{{.Content}}

  <footer>
    {{- if (lt 0 (len (.GetTerms "tags"))) -}}
    <div class="tag-list">
    Tagged:
    <ul>
    {{- range .GetTerms "tags" -}}
    <li><a href="{{.RelPermalink}}">{{.Title | title}}</a></li>
    {{- end -}}
    </ul>
    </div>
    {{- end -}}
  </footer>
</article>
{{end}}
